Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# CDR.cpp File Reference

`#include "tao/CDR.h"`
`#include "tao/Timeprobe.h"`
`#include "tao/ORB_Core.h"`
`#include "tao/Environment.h"`
`#include "tao/CDR.i"`

Include dependency graph for CDR.cpp:

## Functions
const char * | get_rcsid_tao_CDR (const char *)
## Variables
const char * | rcsid_tao_CDR = get_rcsid_tao_CDR ( rcsid_tao_CDR )

## Function Documentation

const char* get_rcsid_tao_CDR | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_tao_CDR = get_rcsid_tao_CDR ( rcsid_tao_CDR )`[static]`